@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oswald-v57-latin-regular.eot');
    src: url('../fonts/oswald-v57-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-v57-latin-regular.woff2') format('woff2'), url('../fonts/oswald-v57-latin-regular.woff') format('woff'), url('../fonts/oswald-v57-latin-regular.ttf') format('truetype'), url('../fonts/oswald-v57-latin-regular.svg#Oswald') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oswald-v57-latin-700.eot');
    src: url('../fonts/oswald-v57-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-v57-latin-700.woff2') format('woff2'), url('../fonts/oswald-v57-latin-700.woff') format('woff'), url('../fonts/oswald-v57-latin-700.ttf') format('truetype'), url('../fonts/oswald-v57-latin-700.svg#Oswald') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 1em/1.3em 'Oswald', Arial, sans-serif;
}
h1, h2, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 530px;
    margin: 1rem auto;
    border: solid 2px #2777BB;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
h2, p {
    padding: 0.5rem 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    font-size: 2.125em;
    line-height: 1.1em;
    padding: 0.5rem 1rem 0;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3em;
}
h1, h2 {
    width: fit-content;
}
header {
    position: absolute;
    top: 1rem;
    right: 1rem;
}
figure {
    position: absolute;
    bottom: 4rem;
    right: 10rem;
}
article p {
    color: #2777BB;
}
footer p , h1, h2{
    background: #2777BB;
    color: #fff;
}
footer p {
    text-align: center;
}
@media only screen and (max-width:529px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    header, figure {
        display: flex;
        justify-content: center;
        position: static;
        padding: 1rem;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}